## Installation with Drush
* Download the module, and composer manager: `drush dl bitdash_player,
 composer_manager`
* Enable Composer Manager: `drush en composer_manager`
* Composer Manager writes a file to `sites/default/files/composer`
* Enable bitdash player: `drush en bitdash_player`
* As long as Composer Manager is enabled, the required dependencies will be
added to `sites/all/vendor` as soon as you enable the bitdash module
* If you don't see any dependencies download, try `drush composer-json-rebuild`
 followed by `drush composer-manager install` when in docroot
* Check `/admin/config/system/composer-manager` to ensure it's all green
* Tip: If you ever want to update your composer dependencies to a more recent
 version (while respecting versioning constraints) try `drush composer-manager
  update`
* Tip: See composer manager drupal documentation to understand how this all
 works


## Todo:

* Create upload possibility to external FTP environment.
* Adding CKEditor plugin for bitmovin.
